Subject: Re: [PATCH 3/5] powerpc/83xx: Add USB Host/Gadget support for MPC8360E-MDS boards

From: Timur Tabi <[email-masked]>
Date: Wed, 17 Dec 2008 11:03:20 -0600

Kumar Gala wrote:

> Of these are they all in the kernel tree already?  What I mean is QE  
> usb bindings in linus's tree?  I know GTM timers is and this patch  
> series had the bcsr gpio.  Similar question for qe par io.  I think we  
> are good but clearly I leave much of QE to you & timur.

These QE GPIO and USB patches have been floating around so long, that I think
it's important to get them in so that the functionality is available.  I
reviewed them a while go and gave them my thumbs up, and I trust Anton, so I'm
sure these latest patches are OK.

-- 
Timur Tabi
Linux kernel developer at Freescale